[general]
TranslatorName=Eros
TranslatorURL=http://www.nirsoft.net/utils/wifi_hotspot_starter.html
Version=1.00
RTL=0
[menu_102]
70001=文件(&F)
40030=开始热点
40037=开始热点 - 最近设置
40033=停止热点
40001=保存选择项(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选择项(&C)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40028=标记奇/偶数行(&O)
40006=HTML 报告 - 所有项(&H)
40010=HTML 报告 - 所选项(&E)
40011=选择列(&N)
40012=自动调整列宽(&A)
40024=自动调整列宽+标题
70004=选项(&O)
40040=启动时显示“开始热点”
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=弹出菜单1
40001=保存选择项(&S)
40008=复制选择项(&C)
40006=HTML 报告 - 所有项
40010=HTML 报告 - 所选项
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_111]
caption=热点选项
1=开始
2=取消
1005=热点名 (SSID)：
1007=热点密钥：
1009=保留密钥
1012=从下列连接共享 Internet 网络：
1013=最大设备连接数：
1015=若选择“保留密钥”选项，当“热点密钥”栏为空时会自动使用此密钥。
1016=存储热点密钥到 .cfg 文件：
[dialog_112]
1=确定
1005=翻译:
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=勾选你要显示的列。用上移和下移按钮重新排序列
1002=所选列宽度（像素）：
[strings]
4=%d 项
5=, %d 项选中
6=创建工具
7=选择要保存的文件名
8=项列表
9=错误 %d：%s
10=错误 %s。 %s
14=加载中... %d
501=文本文件
502=制表符分隔文本文件
503=表格文本文件
504=HTML 文件 - 水平
505=HTML 文件 - 垂直
506=XML 文件
507=逗号分隔文本文件
1001=描述
1002=值
1101=MAC 地址
1102=设备生产商
1103=连接时间
1801=不要存储热点密钥到 .cfg 文件
1802=存储热点密钥到 .cfg 文件（不加密）
1803=存储热点密钥到 .cfg 文件（加密）
1900=不可用
1901=空闲
1902=活跃
2001=热点状态
2002=热点设备 GUID
2003=热点设备名
2004=热点连接名
2005=MAC 地址
2007=信道号
2008=已连接客户端
2009=已发送字节
2010=已发送数据包
2011=已接收字节
2012=已接收数据包
2031=发送连接速度 (Mbps)
2032=接收连接速度 (Mbps)
2051=热点错误
2052=热点原因代码
2053=Internet 连接共享错误
